Subject: Feature freeze

From: Bruce Momjian <[email-masked]>
Date: Sat, 20 Oct 2007 19:06:42 -0400 (EDT)

Many community members were disappointed that feature freeze took so
long, but based on the number of features added to 8.3 our feature
freeze duration was similar to previous releases.

I think our only big mistake was setting expectation that this would be
a short feature freeze.  We can be proud of the 8.3 release.

-- 
  Bruce Momjian  <[email-masked]>        http://momjian.us
  EnterpriseDB                             http://postgres.enterprisedb.com

  + If your life is a hard drive, Christ can be your backup. +